@charset "utf-8";
/* CSS Document 
Tony Cradwick 14/2/08
Stylesheet for Nav bar for EZ pages

COLOUR #01B5CC - dark AQUA

*/

#navEZPagesTop {
	background-color: #FFFFFF;
	/*background-image: url(../../Copy%20of%20classic/images/tile_back.gif);*/
	/*font-size: 0.95em;*/
	/*font-weight: bold;*/
/*	margin: 0em;
	

	
	/*TC added */
	/*padding-top:2em;
	padding-bottom:2em;*/
	
	/*font-family: Verdana, Arial, sans-serif;
  font-size: 1.05em;*/
	/*background-image: url(../../i-chart/images/navbarBackground.gif);
	background-position:inherit;*/
	
	text-align:center;
	
	}


ul.navbar {
			list-style-type:none;
			
			display:block; /*??TC inline-block */
			width:100%; 
			line-height:1.5em; 
			clear:both; 
			margin:1px;
			padding-bottom:2em;
			padding-top:2em; 
			
			/*background-color:#000000 /*#C0E6EF;*/
			text-align:center;
			border-bottom:#999999 thick;
		}
		
		ul.navbar li {
			display:inline;
			padding-left:1.2em;
			padding-right:1.2em;
			
		}
		

		

		
		a.navbar:link, a.navbar:visited {
		color:#01B5CC;
		font-size:1.2em;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		letter-spacing:1px;
		

		
		
		padding-left:10px;
		padding-right:10px;
		padding-bottom:5px;
		padding-top:5px;
		
		}
		
		a.navbar:hover {

			color:#FFFFFF;
			/*text-decoration:underline;*/
			
			/*list-style-type:none;*/
			
		/*display:inline-block; 
			width:10%; 
			line-height:1.5em; 
			clear:both;*/
			
					padding-left:10px;
		padding-right:10px;
		padding-bottom:5px;
		padding-top:5px;
		background-image: url(../../i-chart/images/hoverBack.gif);
		background-repeat:repeat-x;

			/*
			padding-bottom:2em;
			padding-top:2em; */
			
			background-color: #01B5CC;
			/*text-align:center;*/

		}
		a.navbar:active {

			/*padding-bottom:2em;
			padding-top:2em; */
			color:#73353A; 
	
		}
		
		

/* ##### END -- Nav Bar ##### */

